.banner-top .banner-container {
    position: relative;
}

/* .banner-top .banner-container h1 {
    position: absolute;
    top: 50%;
    max-width: 1060px;
    margin: 15px auto;
    width: 100%;
    padding: 0 30px;
    left: 50%;
    transform: translateX(-50%);
    color: #ffffff;
    font-family: Marcellus;
    font-size: 60px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    letter-spacing: 0.4px;
} */
.banner-top .banner-container img {
    width: 100%;
}


.container-collaboration .brand-group .container .title-brand {
    text-align: center;
    margin: 0;
    color: #504658;
    font-family: Marcellus;
    font-size: 50px;
    font-weight: 400;
    line-height: 56px;
    /* text-align: center; */
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.container-collaboration .brand-group .container .gallery-group .gallery-img .table {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}
.container-collaboration .slick-slide img {
    display: block;
    margin: auto;
    width: 100%;
    /* opacity: 0; */
}
.container-collaboration .brand-group .container .gallery-group .gallery-img .table .table-cell {
    display: table-cell;
    vertical-align: middle;
    opacity: 1;
}

.container-collaboration .brand-group .container .gallery-group .gallery-img .table .table-cell img {
    margin: 0 auto; 
}

.container-collaboration .brand-group .gallery-group {
    margin-top: 100px;
}

.container-collaboration .brand-group .gallery-group .gallery-img {
    position: relative;
}

.container-collaboration .brand-group .gallery-group .gallery-img .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-prev {
    left: -9.5%;
}

.container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-next {
    right: -9.5%;
}
.container-collaboration .best-solution-post{
    /* position: relative; */
    margin-top: 37px;
    padding-top: 50px;
}
.container-collaboration .best-solution-post .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

/* the slides */
.container-collaboration .slick-slide {
    margin: 0 10px;
}
/* the parent */
.container-collaboration .slick-list {
    margin: 0 -10px;
    padding-top: 50px;
}

.container-collaboration .best-solution-post .btn.slick-prev {
    left: -7.8%;
}

.container-collaboration .best-solution-post .btn.slick-next {
    right: -7.8%;
}
.container-collaboration .contain-both {
    padding-top: 120px;
    background: #fff5ef;
}

.container-collaboration .brand-group .gallery-group .gallery-img .items {
    padding: 0px 37px 0 0;
    opacity: 0.4;
}
.container-collaboration .brand-group .gallery-group .gallery-img .items.slick-center {
    opacity: 1;
}
.container-collaboration .brand-group .gallery-group .gallery-img .items:not(.slick-active) {
    opacity: 0;
}

.container-collaboration .div_img {
    width: 90%;
    transform: translateX(40px);
}
.container-collaboration .brand-group .gallery-group .gallery-img .slick-list.draggable {
    padding: 0 !important;
}
.walk-with-girl-section {
    margin-top: 115px;
    padding-bottom: 119px;
}


.walk-with-girl-section .box-text-group h2.title {
    color: #504658;
    font-family: Marcellus;
    font-size: 50px;
    font-weight: 400;
    line-height: 56px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top: 16px;
}

.walk-with-girl-section .col-left .box-text-group .subtitle {
    color: #504658;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}

.walk-with-girl-section .container {
    display: flex;
    /* max-width: 1060px; */
    width: 100%;
    justify-content: space-between;
    /* flex-direction: column; */
}

.walk-with-girl-section .container .cols {
    width: 49%;
    position: relative;
}

.first-para {
    color: #504658;
    font-family: 'Inter';
    line-height: 24px;
    max-width: 500px;
    width: 100%;
    margin-top: 3px;
}
.container-collaboration .second-para ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 7.8rem;
}

.container-collaboration .second-para li {
    width: 43%;
    line-height: 1.8;
}

.container-collaboration .gallery {
    position: absolute;
    transform: rotate(5deg);
    filter: blur(2px);
    z-index: 2;
    width: 100%;
    margin: 5rem 0 3rem -20px;
    justify-content: flex-end;
}
.container-collaboration .gallery.active {
    filter: unset;
    z-index: 4 !important;

}
.container-collaboration .gallery:first-child {
    transform: unset;
    z-index: 3;
    margin-left: -30px;
}
.container-collaboration .gallery:last-child {
   transform: rotate(10deg);
   z-index: 1;
   margin-left: -10px;
}
.container-collaboration .items.collaboration-items{
    background-color: #fff5ef;
    border-radius: 5px;
}
.container-collaboration{
    margin-bottom: 96px;
}
.container-collaboration .items.collaboration-items .contain {
    padding: 0 20px 20px 20px;
    width: 100%;
}
.container-collaboration .reach-us-group h2 {
    text-align: center;
}
.container-collaboration .second-para p{
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}
.container-collaboration .description p{
    margin-top: 20px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.container-collaboration .description{
   max-width: 51%;
}
.container-collaboration a.btn-details.button.btn-forward { 
    width: auto;
    display: inline-block;
    padding: 10px 70px 10px 23px;
}
.container-collaboration .reach-us {
    margin-top: 161px;
}

.container-collaboration .second-para {
    margin-top: 34px;
}



.container-collaboration .best-solution-group {
    margin-top: 83px;
}

.container-collaboration h2.title {
    font-size: 50px;
    font-weight: 400;
    line-height: 56px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    font-family: Marcellus;
}

.container-collaboration .image-collaboration {
    margin-top: -30px;
    z-index: 999999;
}
.container-collaboration .gray-btn.general-btn {
    margin-top: 44px;
}
.container-collaboration .title-collaboration {
    color: #f76d9d;
    font-family: "Inter";
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin: 30px 0 10px;
}
.banner-media-mb{
    display: none;
}
.banner-media-pc{
    display: block;
}
.container-collaboration a.btn-details.button.btn-forward:hover{
    text-decoration: none;
}
/* .container-collaboration .items.slick-slide.slick-active {
    opacity: 1 !important;
} */

/* .container-collaboration .brand-group .gallery-group .gallery-img .items:nth-child(3n+3){
    opacity: 1 !important;
} */
@media screen and (min-width:1441px){
    .banner-top .banner-container h1 {
        max-width: 1440px;
    }
}

@media only screen and (max-width: 1200px){

    .container-collaboration .best-solution-post .btn.slick-prev {
        left:-20px;
    }
    
    .container-collaboration .best-solution-post .btn.slick-next {
        right:-20px;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-next{
        right:-20px;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-prev{
        left:-20px;
    }
    .container-collaboration .gallery {
    
/* margin: 5rem 0 3rem -20px; */
    }
    .container-collaboration .col-right.cols {
        width: 45% !important;
    }
    .container-collaboration .div_img {
        width: 90%;
        transform: unset;
    }
}
@media only screen and (max-width: 1023px){

    .container-collaboration .best-solution-post .btn.slick-prev {
        left: -20px;
    }
    
    .container-collaboration .best-solution-post .btn.slick-next {
        right: -20px;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-next{
        right: -20px;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-prev{
        left: -20px;
    }
   
}
@media only screen and (max-width: 767.98px) {
    .banner-media-pc{
        display: none;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .items{
        padding: 0;
        }   
        
    .container-collaboration .col-right.cols {
        width: 90% !important;
        margin-top: 75px;
    }
    .container-collaboration .best-solution-post .btn.slick-prev {
        left: -30px;
    }
    
    .container-collaboration .best-solution-post .btn.slick-next {
        right: -30px;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-next{
        right: -30px;
    }
    .container-collaboration .brand-group .gallery-group .gallery-img .btn.slick-prev{
        left: -30px;
    }

    .walk-with-girl-section .container{
        
       flex-direction: column ;
      
    }
    .walk-with-girl-section .container .cols {
        width: 100%;
        height: 100%;
        padding: 0 20px;
    min-height: 530px;
       
    }
    .container-collaboration .gallery{
        justify-content: center;
    }
    
    .container-collaboration .description {
        max-width:100%;
    }
    .container-collaboration img.attachment-single-post-thumbnail.size-single-post-thumbnail.wp-post-image {
        margin: auto;
        width: 100% !important;
    }
    .container-collaboration .second-para ul {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        margin: 4.8rem 0;
    }
    .container-collaboration .brand-group .container .title-brand{
        text-align: left;
        font-size: 35px;
        padding: 0 19px;
        font-weight: 400;
        line-height: 40px;
    }
    .container-collaboration .walk-with-girl-section .box-text-group h2.title{
        font-size: 32px;
        margin-bottom: 7px;
        font-weight: 400;
        line-height: 40px;
        text-transform: unset;
    }
    .container-collaboration .slick-slide{ 
        margin: 0 10px;
    }
    .container-collaboration .title-collaboration{
        margin: 35px 0 7px;

    }
    .container-collaboration .brand-group .gallery-group {
        margin-top: 50px;
    }

    .container-collaboration h2.title{
        font-size: 35px;
        font-weight: 400;
        line-height: 40px;
    }
    .walk-with-girl-section{
        padding-bottom: 50px;
    }
    .container-collaboration .best-solution-post{
        margin-top: 40px;
        padding-top: 0;
    }
    .container-collaboration .reach-us {
        margin-top: 68px;
    }
    .banner-media-mb{
        display: block;
    }
    .walk-with-girl-section {
        margin-top: 40px;
       
    }
    .container-collaboration .contain-both {
        padding-top: 39px;
        background: #fff5ef;
    }
    .first-para{
   margin-top: 11px;
    }
    .container-collaboration .second-para p {
    /* font-size: 16px; */
    }
    .container-collaboration .second-para {
        margin-top: 15px;
    }
    .container-collaboration .second-para li {
    line-height: 1.45;
    width: 100%;
    }
    .container-collaboration .second-para ul{

        margin: 3.8rem 0 5rem;
    }
    /* .container-collaboration .col-right.cols {
        padding: 0 !important;
    } */
    .container-collaboration .best-solution-group {
        margin-top: 40px;
    }
    .container-collaboration .solution-text {
        padding: 0 20px;
    }
    .container-collaboration .description p {
        margin-top: 28px;
    }
    .container-collaboration .items.collaboration-items .image-collaboration .img-bgr{
        border-radius: 5px;
    }
    .container-collaboration .items.collaboration-items .image-collaboration .img-bgr img{
        border-radius: 5px;
        opacity: 0;
    }
    .container-collaboration .items.collaboration-items .contain {
        padding: 0 20px 40px 20px;
    }
    .container-collaboration .reach-us h2.title{
        padding: 0 20px;
        text-align: left;
    }
    .container-collaboration .general-btn a.link-btn{
    text-align: left;
    font-weight: 600;
    }
    .container-collaboration .gray-btn.general-btn {
        margin-top: 30px;
    }
        /* .banner-top .banner-container h1{
    font-size: 40px;
    line-height: 1.25;
    padding: 0 50px;
    hyphens: auto;
    top: 69%;
    } */
    .container-collaboration .slick-slide img{
        width: 70% !important;
    }
  
   
}
@media only screen and (max-width: 639px){
    .container-collaboration .col-right.cols {
        margin-top: 25px;
    }
    .walk-with-girl-section .container .cols {
      
    min-height: 430px;
       
    }
}
@media only screen and (max-width: 450px) {
    .walk-with-girl-section .container .cols {
        width: 100%;
        height: 100%;
        padding: 0 30px;
        min-height: 350px;
    }
    .banner-top .banner-container h1 {
        top: unset;
        bottom: 10px;
    }
}


@media only screen and (max-width: 350px) {
    .walk-with-girl-section .container .cols{
    padding: 0;
    }
    .container-collaboration .solution-text{
    padding: 0;
    }
    .container-collaboration .reach-us h2.title{
        padding: 0;
    }
    .container-collaboration .div_img {
        width: 100%;
        /* transform: unset; */
    }
    .walk-with-girl-section .container .col-right.cols{
        padding: 0 30px;
        }
        .container-collaboration .slick-slide img{
            width: 75%;
        }
}
